
 #ContenidoCanvas
  {
    width:95%;margin:0px auto;position:relative;
  }
  @media only screen and (max-width: 768px)
  {
    #ContenidoCanvas{
    width:100%;
    }
  }
  @media only screen and (min-width: 1300px)
  {
    #ContenidoCanvas{
    width:800px;
  }
  }
#Propiedades
{
  position: absolute;
  visibility: hidden;


  padding: 5px;
        background-color: #4c4c4c;
        color:white;
        border: 2px solid black;

  border-radius: 10px;
  font-weight: bold;
  min-width:280px;
  }
#ModalGeneral
{
  position: absolute;
  visibility: hidden;
  width: 250px;
  padding: 10px;
  height: : 300px;

  background-color: white;
  border-radius: 10px;
  border: 1px solid #D4d4d4;
  font-weight: bold;

}

#PropiedadesSecciones
{
  position: absolute;
  visibility: hidden;
  padding: 5px;
        background-color: #4c4c4c;
        color:white;
  border-radius: 10px;
  border: 2px solid black;
  font-weight: bold;
    min-width:200px;
}
@media only screen and (max-width: 768px)
{
  #Propiedades
  {
    min-width:200px;
    font-size: 10px;
  }
  #PropiedadesSecciones
  {
    min-width:150px;
    font-size: 10px;
  }
  .form-inline button, .form-inline input
  {
    float:left;
    max-width: 60px;
    margin-left: 25px;
  }
}

input[type=range][orient=vertical]
{
writing-mode: bt-lr; /* IE */
-webkit-appearance: slider-vertical; /* WebKit */
width: 8px;
height: 175px;
padding: 0 5px;
}
input[type=range]{
-webkit-appearance: none;
}

input[type=range]::-webkit-slider-runnable-track {
height: 15px;
background: #ddd;
border: none;
border-radius:8px;
}

input[type=range]::-webkit-slider-thumb {
-webkit-appearance: none;
border: none;
height: 26px;
width: 26px;
border-radius: 50%;
background: goldenrod;
margin-top: -4px;

}


input[type=range]:focus {
outline: none;
}

input[type=range]:focus::-webkit-slider-runnable-track {
background: #ccc;
}
#inicio {
    background: url('../IMAGENES/home1.png') #f2f2f2;
    background-position: 3px 0px;
    background-repeat: no-repeat;
    background-size: 30px 30px;
    padding-left:10px;
    color: #000;
    height: 30px;
    width: 30px;
  }
  #inicio:hover{
    background: url('../IMAGENES/home2.png') #f2f2f2;
    background-position: 3px 0px;
    background-repeat: no-repeat;
    background-size: 30px 30px;
    padding-left:10px;
    color: #000;
    height: 30px;
    width: 30px;
    background-color: red;
  }
  .panel1
  {
     margin-top: 20px;
     overflow: hidden;
    background-color: #f5f5f5;
    border-radios: 10px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;border:1px solid gainsboro;
    padding-left: 15px;padding-right: 15px;
    padding-bottom: 10px;

  }
  .bbslider-wrapper {
  	width:240px;
  }
  .bbslider-wrapper.carousel {
  	width:90%;
  	height: 192px !important;
  	margin-left: 10%;
  }
  #divZooom .btn
  {
    color:#092846;
    border:1px solid black;
  }
  #divZooom .btn:hover
  {
    color: #ffffff;
        background-color: #d2322d;
        border-color: #ac2925;
  }
  .disponibilidad
  {
    width:20px;height:15px;display:inline-block;padding-top:5px;color:#730c73;
  }
  #CargandoMapa
  {
    color:red;position:absolute;top:100px;left:40%;font-weight:bold;
  }
  #spin
  {
    margin-left: 40px;
    margin-top: 30px;
    color:red;
  }
  @media only screen and (max-width: 768px)
  {
    #CargandoMapa{
      top:50px;
      left:35%;
    }
  }
